<ion-app>
  <ion-split-pane>
    <ion-menu type="overlay">



      <ion-content>
        <img src="/assets/aravan.jpg" alt="">
        <!-- <ion-list >
          <ion-menu-toggle auto-hide="true" *ngFor="let p of appPages">
            <ion-item class="menu" [routerDirection]="'root'" [routerLink]="[p.url]">
              <ion-icon slot="start" [name]="p.icon"></ion-icon>
              <ion-label>
                {{p.title}}
              </ion-label>
            </ion-item>
          </ion-menu-toggle>
        </ion-list> -->

        <h3 class="ion-text-center">АРАВАН ЖАРНАК</h3>
        <div class="text">
          <p >
            «АРАВАН ЖАРНАК» мобилдик тиркемеси - бул Араван районунун 
          аймагындагы айылдарынын элине 
          атайын арналып жасалган мобилдик
          тиркеме, негизги максаты жаңылыктар-
          ды жанажарыяларды элге жеткирип тез
          жеткерүү болуп саналат.</p>
                   
             <p>  Керектүү маалыматтар интернет аркылуу жеңил жана бат таркап, Араван районунун 
          жана анын айланасындагы айыл-шаарчалардын  экономикалык, социалдык жана технологиялык 
          өнүгүүсүнө түрткү болот.</p>
          <p>Тиркемени колдонуу оңой. Эч кандай катталуу, (регистрация),
          анкета толтуруунун кереги жок. Жарыяларды бат табуу үчүн, "издөө" функциясын колдонуңуз.
          Негизги жарыялардын түрү: автоунаа, мал-чарба, жумуш издөө, жумуш берүү, 
          мүлк ж-а буюм сатуу, кызмат көрсөтүү коомго тийешелуу жалпы <ion-menu-toggle (press)="openLoginPage()">кулактандыруулар</ion-menu-toggle> ,
          ж.б. </p>
        </div>

        <div class="social">
          <h1 class="social-share-title">Соц. тармактарда биз болүшүңүз</h1>

          <div class="social-icons">
            <ion-icon class="facebook" (click)="faceShare()" name="logo-facebook"></ion-icon>
            <ion-icon class="instagram" (click)="instaShare()" name="logo-instagram"></ion-icon>
            <ion-icon class="whatsapp" (click)="whatShare()" name="logo-whatsapp"></ion-icon>
            <ion-icon class="telegram" (click)="telegramShare()" name="paper-plane"></ion-icon>
          </div>
        </div>


      </ion-content>

    </ion-menu>
    <ion-router-outlet main></ion-router-outlet>

  </ion-split-pane>

</ion-app>